% @Difficulté 1
% @Mathalea uuid=04b0a&id=2N41-6&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
Développer et réduire les expressions suivantes.
  \begin{enumerate}
 \item $(x-3)(x+3)$
  \item  $(x+6)^2$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=04b0a&id=2N41-6&n=2&d=10&s=1&alea=fWY4&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}